/* This imports the Base Weblog CSS from TypePad, which defines core styles */

@import url(/.shared/themes/common/base-weblog.css);


/* This imports the local asterisk-style.css, which you can use as a guide for customizing your blog's CSS. */

@import url(asterisk-style.css);

#container, #banner, #nav { width:100%; background:none;}

table.state-chart {width:100%;margin:0;padding:0;font-size:.85em;border:none;box-sizing:border-box;border-collapse: collapse;}                              
table.state-chart td {text-align:center;vertical-align:middle;width:16%;border:1px solid #cccccc;padding:.25em;box-sizing:border-box;border-collapse: collapse;}                              
table.state-chart tr td:first-of-type {width:16%;font-weight:bold;text-align:left;}                             
table.state-chart tr.headings, table.state-chart tr.totals {font-weight:bold;}                              


#container #alpha a { color:#000000; }
#container #alpha a:hover { color:#febe10; border-bottom: none; }
#container #alpha h3 a {color: #000; font}
body {
font-size: 1.125rem !important;
}

h1, h2, h3, h4, h5, h6 { 
  font-family: "Algebra Web","Georgia",serif !important;
}

h1, .full-pnd_classified_listing .classified-title, .full-pnd_classified_listing .no-classified-results h1, h2, h3, h4, h5, h6 {
  font-weight: 400 !important;
}

a {
    color: #000 !important;
}

h1 a, h2 a, h3 a, h4 a, .entry-body a{
  border: none;
}

.entry-body a:hover {
  background: #febe10;
  border: none;
  text-decoration:  none;
}

.entry-body a {
  text-decoration:  underline;
}


::selection {
  background: #b5d7ff !important;
  color: #000000 !important;
  text-shadow: none;
}

/* ======= NAVIGATION ======*/
.sf-menu, .sf-menu * {
  margin: 0;
  padding: 0;
  list-style:   none;
}
.sf-menu {
  line-height:  1.0;
}
.sf-menu ul {
  position:   absolute;
  top:      -999em;
  width:      10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
  width:      100%;
}
.sf-menu li:hover {
  visibility:   inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
  float:      left;
  position:   relative;
  list-style-type:none;
}
.sf-menu a {
  display:    block;
  position:   relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left:     0;
  top:      0; /* match top ul list item height */
  z-index:    99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top:      -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left:     10em; /* match ul width */
  top:      0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top:      -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left:     10em; /* match ul width */
  top:      0;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
  outline:    0;
}

/* Nav Menu */
#nav-primary li a {
  padding: 0.75em 1em;
  z-index: 2001;
  display: block;
  text-decoration: none;
  font-size: 1rem;
  font-family: "LL Akkurat Bold Web","Open Sans","Calibri","Arial",sans-serif;
  text-transform: capitalize !important;
}

#nav-primary li a:hover {
  background:  none !important;
  text-decoration:  underline !important;
}

ul li::before {
  display:  none;
}


/* ======= /NAVIGATION ======*/

#site-logo {
    float: left !important;
    max-width: 125px !important;
}

#site-logo img {
    width: 100%;
    height: auto;
    padding-top: 0.4em;
}

 /* LOGIN/REGISTER BUTTON */
 #login-connect .loginmenu-design .loginmenu-firstlevel li {
    font-family: "LL Akkurat Regular Web","Open Sans","Calibri","Arial",sans-serif;
}

#login-connect {
    text-align: right !important;
    overflow: hidden !important;
    min-width: 75% !important;
    float: right !important;
    overflow: hidden !important;
}

#login-connect a {
    padding: 0.2em 0.8em !important;
    display: block !important;
    margin-left: 0.8em !important;
    font-size: 1rem !important;
    font-family: "LL Akkurat Bold Web","Open Sans","Calibri","Arial",sans-serif !important;
}

#login-connect li.lnav-register a {
    color: #000 !important;
    background-color: #febe10 !important;
    border: 2px solid #febe10 !important;
    border-bottom: 2px solid transparent !important;
  }

#login-connect li.lnav-register a:hover {
    background-color: #faa21b !important;
    border: 2px solid #faa21b !important;
    border-bottom: 2px solid transparent !important;
  }

  #login-connect li.lnav-login a {
    color: #000 !important;
    background-color: #ffffff !important;
    border: 2px solid #000000 !important;
  }

  #login-connect li.lnav-login a:hover {
    background-color: #000 !important;
    color: #fff !important;
    border: 2px solid #000 !important;
  }


  .header-top {
    background-color: #FEBF0F;
  }

  .header-top {
    padding: 0 2em;
  }

  .bps-wrapper {
    padding: 1em 0 0.4em 0;
    max-width: 1200px !important;
    margin: 0 auto !important;
    clear: both !important;
  }

  .bp-wrapper {
    display: inline-block;
    vertical-align: middle;
  }



  .bps-wrapper .module-search {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 292px);;
   /*  width: 48%;
    margin: auto 0 auto auto !important; */
  }

  .module-search .module-header {
    font-family: "LL Akkurat Regular Web","Open Sans","Calibri","Arial",sans-serif !important;
  }

  .search-philantopic {
    width: 80%;
    float: right;
  }

  .bps-wrapper .module-search .search-field {
    height: 1.2em !important;
    float: left;
    background: #f0ece9;
    border: none !important;
    border-bottom: 1px solid #000 !important;
  }

  .bps-wrapper .module-search .btn-submit {
    height: 3.6em !important;
    background-color: #000;
    color:  #fff;
    right: 0;
    z-index: 99;
  }

  #breadcrumb {
    text-transform: capitalize !important;
    font-size: 0.875rem !important;
    font-family: "LL Akkurat Regular Web","Open Sans","Calibri","Arial",sans-serif;
    margin: 0 !important;
  }

  #breadcrumb span:after {
    color: #000 !important;
  }

  #breadcrumb a:hover {
    background-color:  #000;
    color: #fff !important;
  }

  .logo-philantopic h1 {
    font-size:  3rem;
    line-height: 1.333;
    margin: 0;
  }

  .logo-philantopic > h1 a, .logo-philantopic > h4 a {
    font-weight: 400 !important;
  }

  .logo-philantopic > h1 a:hover, .logo-philantopic > h4 a:hover{
    text-decoration: none !important;
    border: none !important;
  }

  .logo-philantopic h4 a {
    font-family: "LL Akkurat Regular Web","Open Sans","Calibri","Arial",sans-serif;
    font-size: 1rem;
  }

  .search-blog button:hover {
    background-color: #000 !important;
  }

  .search-blog button:before {
    font-family: "Material Icons" !important;
    content: "search" !important;
    display: block !important;
    padding: 0 0 0.2em 0 !important;
    font-size: 25px !important;
    color: #fff !important;
  }

  /* ARTICLE POSTS */
  .date-header {
    font-family: "LL Akkurat Regular Web","Open Sans","Calibri","Arial",sans-serif !important; 
    font-size: 0.875rem; 
    margin:0;
    padding-top: 0.5em;
  }


/* ======= CHANGES TO BASE.CSS from EZ ======*/

  /* Search global */
  .search-wrapper {
    width: 60%;
    display: inline-block;
    position: relative;
    margin-right: 4px;
    height: 36px;
  }

  #site-search{ 
  /* display: none; //switch to this one below 768px; */
    position: absolute !important;
    right: 7% !important;
    top: 0 !important;
    width: 100% !important;
    margin-top: 0 !important;
  }

  #site-search form {
    overflow: hidden;
  }

  #site-search input{
    width: 60% !important;
    font-size: 1rem !important;
    height: 0.8em !important;
    padding-left: 0.5em !important;
    vertical-align: top !important;
    float: right !important;
    background: #f0ece9 !important;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    border-bottom:  1px solid #000000 !important;
  }

  #site-search input::placeholder {
      color: #1e1e1e;
  }
  
  #site-search button{
    width: 2.125em !important;
    height: 2.05em !important;
    border: 0 !important;
    vertical-align: top !important;
    overflow: hidden !important;
    position: absolute !important;
    right: 0 !important;
    color: #000000 !important;
    background-color: #febe10 !important;
  }

  #site-search button:hover{
    background-color: #faa21b !important;
    opacity: 1 !important;
  }

  #site-search button:before {
    font-family: "Material Icons" !important;
    content: "search" !important;
    display: block !important;
    padding: 0 0 0.2em 0 !important;
    margin-top: -7px !important;
    margin-left: -12px !important;
    font-size: 25px !important;
  }

  #site-search button:focus {
    outline: none;
  }
  
  .search-slider{
    display: none;
  }

  .search-slider.active-slider {
    display: block !important;
    -webkit-animation-duration: 0.3s;
    -moz-animation-duration: 0.3s;
    -o-animation-duration: 0.3s;
    -ms-animation-duration: 0.3s;
        animation-duration: 0.3s;

    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    animation-fill-mode: both;

     -webkit-animation-name: fadeInRight;
     -moz-animation-name: fadeInRight;
     -o-animation-name: fadeInRight;
     -ms-animation-name: fadeInRight;
     animation-name: fadeInRight;
  }


  @-webkit-keyframes fadeInRight {
      0% {
         opacity: 0;
         -webkit-transform: translateX(10px);
      }
      100% {
         opacity: 1;
         -webkit-transform: translateX(0);
      }
   }
  @-moz-keyframes fadeInRight {
      0% {
         opacity: 0;
         -webkit-transform: translateX(10px);
      }
      100% {
         opacity: 1;
         -webkit-transform: translateX(0);
      }
   }
  @-o-keyframes fadeInRight {
      0% {
         opacity: 0;
         -webkit-transform: translateX(10px);
      }
      100% {
         opacity: 1;
         -webkit-transform: translateX(0);
      }
   }
  @-ms-keyframes fadeInRight {
      0% {
         opacity: 0;
         -webkit-transform: translateX(10px);
      }
      100% {
         opacity: 1;
         -webkit-transform: translateX(0);
      }
   }
   
  @keyframes fadeInRight {
      0% {
         opacity: 0;
         transform: translateX(10px);
      }
      100% {
         opacity: 1;
         transform: translateX(0);
      }
   }


  #nav-search {
    cursor: pointer;
  }

  #nav-search:before {
      font-family: "Material Icons";
      content: "search";
      vertical-align: -webkit-baseline-middle;
      font-size: 28px;
  }

  #nav-search.active:before {
        font-family: "Material Icons";
        content: "clear";
        vertical-align: -webkit-baseline-middle;
          font-size: 28px;
      }
    

  .search-icon {
    vertical-align: sub;
    cursor: pointer;
    padding: 0.3em;
  }
  .search-icon i {
      font-size: 27px;
      vertical-align: middle;
      margin-top: -3px;
    }
  
  #mobile-nav-trigger{
    display: none;
  }

  .nav-mobile {
    display:  none;
  }


/* Images */
.asset-img-link {
  float: left;
  padding-bottom: 1em;
  /* width: 150px;
  height: 150px; */
}

.asset-img-link:hover {
  background: none !important;
}

.asset-img-link img {
  /* width:  100%;
  height: 100%;
  object-fit: cover; */
}

/* Featured post */

.post-title {
  margin-top: 5%;
  margin-bottom:  20px;
  border-bottom: 1px solid #faa21b;
  font-family: "LL Akkurat Regular Web","Open Sans","Calibri","Arial",sans-serif;
  border-bottom: ;
}

.post-title p {
  margin-bottom: 5px;
}

.featured-image {
    vertical-align: top;
    height: 280px;
    width: 280px;
    margin-top: 6px;
    margin-right: 25px;
    display: inline-block;
}

.featured-entry {
    padding-top: 20px;
}

.featured-image img{
  width: 100%;
  object-fit: cover;
}


.featured-description {
    width: calc(100% - 310px);
    display:  inline-block;
}

.featured-description .entry-body {
  padding: 0;
}

  
/* Blogs */
#alpha-inner {
    padding: 2.4em 0 2em 0;
}

.blog-post-link a { background: #efece8; padding: 0.2em 0.4em;}
.blog-navigation { margin-bottom: 0.5em; }




/* Search global end */


form button, form input[type=button], form input[type=submit] {
    padding: .75em 1.5em;
    margin: 0;
    border: none;
    font-family: "Algebra Web","Georgia",serif;
    line-height: 1;
    width: 100%;
    width: auto;
    background-color: #febe10;
    cursor: pointer;
    transition: 0.5s ease;
}

input::placeholder {
  color: #000000 !important;
}

form button:hover, form input[type=button]:hover, form input[type=submit]:hover {
    text-decoration: none !important;
    background-color: #faa21b !important;
    border: none !important;
}

.module-search input[type="search"], .module-search .module-content { margin:0;}


#nav-primary .tnav-rfps > a:after, #nav-primary .tnav-features > a:after, #nav-primary .tnav-classifieds > a:after { display: none !important;}


.module-twitter { display: none !important;}

/* Site width */
#site-header .wrapper, #layout .wrapper, #site-footer .wrapper, #site-top .wrapper, #site-bottom .wrapper{
    max-width: 1240px !important;
    padding: 0 1.3em !important;
    margin: 0 auto !important;
    clear: both !important;
}

#nav-primary>ul.bf-navigation {
  padding:  0 !important;
}

#nav-primary .tnav-classifieds, .tnav-classifieds a{
  padding-right: 0.1em !important;
}
/* ======= /CHANGES TO BASE.CSS from EZ ======*/


.layout-two-column-right #alpha { width:76%; margin: 0; }

.layout-two-column-right #beta {     
     width: 20%;
    max-width: 250px;
    float: right;
}

p a {
    color: #1e1e1e !important;
    border-bottom: 1px solid #1e1e1e;
}

p a:hover, a:hover, .show-more:hover {
    background-color: #febe10;
    text-decoration: none !important;
    opacity: 1 !important;
    color:  #1e1e1e !important;
}
#beta { 
float:right; 
margin-left:0; 
}
/*.layout-two-column-right #beta {
    width: 301px;
}*/
body { background-image: none !important; background-color:#ffffff; color: #1e1e1e !important; font-family: "Algebra Web","Georgia", serif !important;
    font-size: 1.125rem;
    line-height: 1.333 !important;}

#pagebody {padding:0; background: url("http://pnd.foundationcenter.org/extension/pnd/design/pnd_user/images/bg-layout.png") repeat-x scroll 0 0 transparent;
    clear: both; overflow: auto; width:100%;}
#pagebody-inner {margin: 0 auto;position:inherit;width: 1192px !important;}
.layout-two-column-right #pagebody-inner { background:none;}
.entry { background-image: none;}
.entry-header, .entry-content, .entry-footer { margin-left:0;}
.entry-header { line-height:1.333; font-size: 2.25rem; margin:0;}
/* .entry-header a {color:#0169B2; } */
.entry-content { margin-top:10px;}
.entry-footer {    border: none;
    margin: 10px 0 50px 0;
    font-size: 16px;
    font-family: 'LL Akkurat Regular Web';}
.entry-footer-info { font-size:0.9em; }
/* .entry-footer-info .tags { text-transform:uppercase;} */
.entry-footer-info a {color:#0169B2; }
.entry-footer-info .tags-comments {
  border: none;
}

.entry-footer-share-buttons .share-link-reblog {
  height: 21px;
}
.entry-more-link { font-size:0.9em;}
#container #alpha .entry-more-link a { font-weight:bold !important; text-decoration:none !important; }
#container #alpha .entry-more-link a span { font-size:0.9em; position: relative;bottom: 1px;}
/* #container #alpha .entry-more-link a:hover {color:#e35b00;} */
.entry-body { font-size: 100%; line-height: 1.45; padding-top:1em; padding-bottom: 3em;}

#beta-inner .module-content { font-size:1rem; margin-bottom: 0;   }
#beta-inner .module {    
    /* border: 3px solid #e1e1e1; */
    padding: 2.4em 0 2.2em 0;
    margin: 0;

}
#beta-inner .module-search {
    text-align: center;
}


#beta-inner .module-header { 
    font-family: "Algebra Web","Georgia",serif;
    font-size: 1.125rem;
    font-weight: 600;
    margin-bottom: 0.9em;
    text-align: left;
}

.main-page-alpha {
  padding-top: 1em !important;
}

.main-page-beta {
  margin-top: -1.5em;
}



#beta-inner a { color: #1e1e1e;}
#beta-inner a.notlink { color: #1e1e1e !important;}
#beta-inner a.notlink:hover { cursor:default; text-decoration:none; }

#contributors li, #guest_contributors li, .module-categories li {display:block;}
#guest_contributors .module-header { background:transparent; border:0; font-weight:bold;padding:0;  color:#444444;margin:0; line-height:32px; padding:0;}
#contributors .module-content { margin-bottom:6px;}

#beta-inner #guest_contributors .module-header:after { content: none; }
#beta-inner #guest_contributors.module {border:0;}

.module-twitter .module-header img { display:inline-block; margin-left:3px;}


.module-list {
  padding: 0.5em 0;
}

.module-subpanel-category {
  display: none;
}

.module-subpanel-category.active {
  display: block;
}

.module-subpanel-monthly {
  display: none;
}

.module-subpanel-monthly.active {
  display: block;
}

.module-subpanel-author {
  display: none;
}

.module-subpanel-author.active {
  display: block;
}

.module-list-item > a:first-child {
    border-bottom: 1px solid #1e1e1e;
}

.module-list-item > a:first-child:hover {
    color: #1e1e1e !important;
    background-color: #febe10;
    border-bottom: 1px solid #1e1e1e;
    text-decoration: none;
    opacity:  1;
}

.module-list-item > a:last-child {
    font-weight: 600;
    border: 1px solid transparent;
}

.module-list-item > a:last-child:hover {
    font-weight: 600;
    background-color: #febe10;
    color:  #1e1e1e !important;
    opacity:  1;
    border-bottom: none;
    text-decoration:  none;
}

.module-list-item, .archive-list-item {
    padding: 0;
    margin: 0;
    font-size: 1rem;
  }

.module-recent-comments .module-content li, #in_focus_flip_chats .module-content li, .module-archives  .module-content li, #other_blogs .module-content li  { line-height: 1.4em; margin-bottom: 0.9em;}


.module-recent-comments, .module-typelist, .module-archives {
  border-top: 1.25px dotted #FAA21B;
}

.module-archives {
  padding:  2em 0 1em 0!important;
}

.module-archives a, .module-categories label, .module-tag-list a {
  border-bottom:  none !important;
  font-weight:  600;
}

.module-categories, .module-tag-list {
  padding: 1em 0 !important;
}

ul.author-list {
  padding: 0 !important;
}

.module-content select {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    background-image: linear-gradient(45deg, rgba(0,0,0,0) 50%,#000000 50%),linear-gradient(135deg, #000000 50%,rgba(0,0,0,0) 50%);
    background-position: calc(100% - 20px) calc(1em + 6px),calc(100% - 15px) calc(1em + 6px),calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
    cursor: pointer;
    -moz-appearance: none;
    border-radius: 0;
    display: block;
    vertical-align: top;
    font-family: "LL Akkurat Regular Web","Open Sans","Calibri","Arial",sans-serif;
    font-size: 1rem;
    margin: 0.3em 0 0 0;
    padding: .75rem 1rem .5rem;
    width: 100%;
    color: #1e1e1e;
    background-color: #f0ece9;
    border: none;
    border-bottom: 1px solid #000;
    font-weight: 500;
}

.select-wrapper {
  display: flex;
  flex-direction: column;
}

.module-wrapper {
  background: #f1ece9;
  max-height: 0;
  width: 100%;
  opacity: 0;
  transition: all 0.4s;
  overflow: hidden;
  order: 1;
  border-right: 3px solid #f1ece9;
  border-left: 3px solid #f1ece9;
}

.selected {
  -webkit-appearance: none;
  background-image: linear-gradient(45deg, rgba(0, 0, 0, 0) 50%, rgb(0, 0, 0) 50%), linear-gradient(135deg, rgb(0, 0, 0) 50%, rgba(0, 0, 0, 0) 50%);
  background-size: 5px 5px, 5px 5px, 1px 1.5em;
  cursor: pointer;
  display: block;
  vertical-align: top;
  font-family: "LL Akkurat Regular Web", "Open Sans", Calibri, Arial, sans-serif;
  font-size: 1rem;
  width: 100%;
  color: rgb(30, 30, 30);
  background-color: rgb(240, 236, 233);
  border-top-width: initial;
  border-right-width: initial;
  border-left-width: initial;
  border-top-color: initial;
  border-right-color: initial;
  border-left-color: initial;
  background-position: calc(100% - 20px) calc(1em + 6px), calc(100% - 15px) calc(1em + 6px), calc(100% - 2.5em) 0.5em;
  background-repeat: no-repeat;
  border-radius: 0px;
  margin: 0px;
  padding: 0.75rem 1rem 0.5rem;
  border-style: none none solid;
  border-image: initial;
  border-bottom: 1px solid rgb(0, 0, 0);
  position: relative;
  order: 0;
}

.select-wrapper .module-wrapper.active {
  max-height: 360px;
  border-bottom: 1px solid #000;
  opacity: 1;
  overflow-y: scroll;
}

.select-wrapper .module-wrapper::-webkit-scrollbar {
  background: #efecea;
   width: 6px;
}

.select-wrapper .module-wrapper::-webkit-scrollbar-thumb {
  background: #c1c1c1;
}

.select-wrapper .option,
.selected {
  cursor: pointer;
}

.option a {
  font-weight: 400 !important;
  font-size: 1rem !important;
  padding: 9px 12px !important;
  border-bottom: 1px solid #ddd !important;
  display:  block !important;
}

.option a:hover {
  background-color: #ffffff !important;
  border-bottom: 1px solid transparent !important;
}



#in_focus_flip_chats li, .module-recent-comments li {background: url("http://pnd.foundationcenter.org/extension/pnd/design/pnd_user/images/bullet.png") no-repeat scroll 0 7px transparent;}

#beta-inner .module-header a { color:#333333;}
#beta-inner .show-more { cursor:pointer; color:#333333; font-weight:bold;}
#beta-inner .arrows {bottom: 1px;color: #E35B00; font-weight:bold; font-size: 0.9em; position: relative;}
#beta-inner .show-more:hover {color: #E35B00;}

#quote_of_the_week .author { color:#999999; font-size:0.9em; }

.module-syndicate .module-content { text-align: center;}
.module-syndicate .module-content form { text-align:center; font-size:1.125em; margin-bottom:1em;}

#beta .search-field { 
    border-radius: 0;
    display: block;
    vertical-align: top;
    font-family: "LL Akkurat Regular Web","Open Sans","Calibri","Arial",sans-serif;
    font-size: 1rem;
    margin: 0 0 1em 0;
    padding: .75rem 1rem .5rem;
    width: 100%;
    color: #1e1e1e;
    background-color: #f0ece9;
    border: none;
    border-bottom: 1px solid #000;
}

#beta .btn-submit {    
    padding: 0.75em 1.5em;
    margin: 0;
    border: none;
    font-family: "Algebra Web","Georgia",serif;
    line-height: 1;
    width: 100%;
    font-size: 18px;
    background-color: #febe10;
    cursor: pointer;
    transition: 0.5s ease;
}

.module-content .arrows{
    display: none;
}

#beta-inner .show-more {
    font-weight:  500;
    border-bottom: 1px solid #1e1e1e;
    font-family: "LL Akkurat Regular Web","Open Sans","Calibri","Arial",sans-serif;
}

.module-syndicate .show-more { font-weight:bold !important; }

.logo-philantopic {margin:10px 0 2px 0; border-bottom:1px dotted #cccccc;  }

#beta-inner .module-twitter a.btn-more { font-size:0.9em; font-weight:bold !important; color:#333333;float:right;}

#beta-inner .module-twitter a.btn-more:hover {color: #E35B00;text-decoration:none; }

.pager-entries a, .blog-nav-link a, .blog-post-link a {   color: #1e1e1e; border: none; }
.pager-entries a:hover, .blog-nav-link a:hover, .blog-post-link a:hover { text-decoration:none;}
.pager-entries .pager-left, .pager-entries .pager-right, .blog-nav-link a {
    border: 1px solid #000;
    padding: 0.7em 0.8em;
    font-size: 1em;
    cursor: pointer;
    background-color: #febe10;
}

.pager-entries .pager-left, .pager-entries .pager-right, .blog-nav-link a:hover {
    background-color: #faa21b;
}

.pager-entries .pager-left:hover, .pager-entries .pager-right:hover  { 
  background: #febe10; 
  cursor: pointer;
}
 .blog-nav-link a:hover {
  border-bottom:  1px solid #000 !important;
 }

.float-right {
  float: right;
}

.pager-entries .chevron { font-size:1.25em;}
.pager-entries .separator { padding:0 10px; color:#fff;}
.content-nav { display:none;}
.content-header { font-family:"Open Sans", sans-serif;}
#nav-primary > ul { display:block !important;}
#nav-primary .main-nav-sublevel {margin-top: 51px;}
.pager-bottom { display:block !important;}
.entry-footer-share-buttons { margin-top: -50px; margin-bottom: 65px;}
.entry-footer-share-buttons span { display: inline-block; margin-right:15px;}


#guest_contributors, #contributors { display:none;}
blockquote { font-size:1em !important;font-style: normal !important; padding: 1em 0 1em 2em !important; color: #000000 !important; }
blockquote em {font-style: normal;}
blockquote p span {color:#007e9d !important;}

.entry-footer-author { display:block; margin-bottom:3px;}

.one-author div { display:none !important;}

#quote_of_the_week {
    display:  none;
}


/* Footer */

#site-footer {
  background: #febe10 !important;
  color: #000000 !important;
}

#site-footer .superfooter ul>li {
  font-family: "LL Akkurat Bold Web","Open Sans","Calibri","Arial",sans-serif !important;
  padding: 0 !important;
  font-size: 14px !important;
  font-weight: 600;

}

#site-footer .superfooter ul>li li a {
    font-family: "LL Akkurat Regular Web","Open Sans","Calibri","Arial",sans-serif;
}

#site-footer .superfooter ul>li li a:hover {
  text-decoration: underline !important;
}

#site-footer .superfooter ul {
    padding-top: 1rem !important;
}


#uf-info a{
  color: #ffffff !important;
}


/* Excerpt lists */
.excerpt-list {
  padding: 0.8em 0 0.2em 0;
  margin-bottom:  10px;
}

.excerpt-list:first-child {
  padding-top: 0;
}

.excerpt-image, .excerpt-description {
  display:  inline-block;
}

.excerpt-image {
  vertical-align: top;
  height: 180px;
  width: 180px;
  margin-top: 6px;
  margin-right: 15px;
}

.excerpt-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.excerpt-description {
  width: calc(100% - 200px);
}

.excerpt-description .entry-header {
  font-size: 1.5rem;
  margin: 0;
}

.excerpt-description .entry-body {
  font-size: 1rem;
  padding: 0;
}

/* .full-blog-post p:last-child, 
.full-blog-post div:last-child,
.entry-body p:last-child, 
.entry-body div:last-child{
  font-family: "LL Akkurat Regular Web","Open Sans","Calibri","Arial",sans-serif;
  font-size:  1rem;
  padding-top: 2em;
} */

.full-blog-post p:last-child em, 
.full-blog-post div:last-child em,
.entry-body p:last-child em, 
.entry-body div:last-child em{
  font-style:  normal !important;
}

.full-blog-post p:last-child strong, 
.full-blog-post div:last-child strong,
.entry-body p:last-child strong, 
.entry-body div:last-child strong{
  font-family: "LL Akkurat Bold Web","Open Sans","Calibri","Arial",sans-serif;
}

.full-blog-post p:last-child a.asset-img-link, 
.full-blog-post div:last-child a.asset-img-link,
.entry-body p:last-child a.asset-img-link, 
.entry-body div:last-child a.asset-img-link{
  float: left !important;
  margin-top: 5px;
}

.full-blog-post p:last-child a.asset-img-link img, 
.full-blog-post div:last-child a.asset-img-link img,
.entry-body p:last-child a.asset-img-link img, 
.entry-body div:last-child a.asset-img-link img{
  margin: 0 !important;
  padding-right:  15px;
  padding-bottom: 30px;
}

.full-blog-post a.asset-img-link {
  margin-right: 10px;
}

.excerpt-description .entry-content {
  margin-right:  0;
}


/* Comments */
input::placeholder, .comment-form .grayText {
  color:  #000000 !important;
}
.comments {
  margin-top: 4em;
  padding-top: 1.5em;
  margin-bottom: 2em;
  border-top: 1px dotted #ccc;
}
.comments-header, .comments-open-header {
  font-size: 1.5rem;
}

.comments-info p, .comments-open-moderated, #comments-open-login {
  font-size: 1rem !important;
}

.comments-open-moderated {
  margin-bottom: 1px;
}

#comments-open-footer input {
  display:  inline-block;
  cursor: pointer;
}

.preview-comment {
  background: transparent !important;
  text-decoration:  underline;
  padding: 0 !important;
  margin: 10px 20px !important;
}

.comment {
  padding: 1.5em 0 0em 0;
  border-top: 1px dotted #ccc;
  margin-top: 1.8em;
}

.comments-open-data-title {
  margin-bottom: 0.2em;
  font-size: 1.125rem !important;
}

.comments-info img { 
  display: inline; 
  font-size: 0.9em;
}

.comment-content {
  font-size: 1rem;
}

.comment-author, .comments-open-subtext, .comment-sub-info, .comments-open-moderated, #comments-open-login, .blog-post-link, .comment-sub-description {
  font-family: "LL Akkurat Regular Web","Open Sans","Calibri","Arial",sans-serif !important;
  font-size: 14px !important;
}

.comment-author a {
  font-family: "LL Akkurat Regular Web","Open Sans","Calibri","Arial",sans-serif !important;
  border: none;
}

.email-input {
  margin-bottom: 0.2em;
}





/* disaster css */
.disaster-header p {text-align:right;}
.disaster-subheader {clear:both;margin:0 0 1em;}
.disaster-header span,.disaster-subheader span {font-weight: 300; font-size: 14px;}
.disaster-summary,.disaster-top-ten {width: 90%;margin:0 auto;border: 1px rgba(4,93,153,1) solid;border-width: 1px 1px 5px 1px;}
.disaster-summary {margin-bottom: 3em;}
.disaster-summary tr {border-bottom: 1px rgba(4,93,153,1) solid;height:4.5em;}
.disaster-summary td {padding: .75em 2em;}
.disaster-summary td:nth-of-type(1) {width: 50%;font-weight:700;}
.disaster-summary td:nth-of-type(2) {width: 25%;background: #eee;text-align:right;}
.disaster-summary td:nth-of-type(3) {width: 25%;text-align:center;}
.disaster-top-ten td {padding: .25em .5em;}
.disaster-top-ten td:last-of-type {width: 35%;min-width:125px;text-align: right;}
.disaster-top-ten tr:nth-of-type(even) {background: #eee; }
.disaster-sources {clear: both;text-align: center;margin: 1.5em 0;}
.disaster-sources .source {font-size:12px;margin-bottom: 2em;}
.disaster-sources div {display:inline-block;margin: 1em;}
.disaster-sources a {display:inline-block;text-align:center;}
.disaster-sources img {width:100%; max-width:200px;}
.disaster-google-button {text-align:center;}
.disaster-google-button a {background: #045d99;color: #fff !important;font-weight: 600;padding: 0.35em 1em;}
.disaster-google-button a:hover {text-decoration:none;}
.disaster-resources {text-align:center;}
/* end disaster css */


#in_focus_flip_chats { display: none; }

#site-logo img {min-height: 100px;max-height: 120px;}

 #site-footer .superfooter #nav-footer>ul {
    display: flex;
    flex-wrap: wrap;
    gap: 6rem;
    justify-content: initial !important;
}


.bold-link {
  font-weight: 600;
  text-decoration: none !important;
}
/* ph=1 */
